[Format]
Type=PortableAppsFormat
Version=3.8

[Details]
Name=Capture2Text Portable (Legacy WinXP)
AppId=Capture2TextPortableLegacyWinXP
Publisher=Capture2Text Team & PortableApps.com
Homepage=https://portableapps.com/apps/utilities/capture2text-portable
Category=Utilities
Description=Screen OCR
Language=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=3.9.0.0
DisplayVersion=3.9

[Control]
Icons=1
Start=Capture2TextPortableLegacyWinXP.exe
BaseAppID=NOT-NEEDED

